Bug 75097 - 8 character username limit
Summary: 8 character username limit
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-04 14:47 UTC by Leonid Mamtchenkov
Modified: 2007-04-18 16:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-04 14:48:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Mamtchenkov 2002-10-04 14:47:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
It is impossible to create a username longer than 8 characters long during GUI
installation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start GUI installation
2.Add user
3.Try to add "alexander"
	

Actual Results:  "alexande"

Expected Results:  "alexander"

Additional info:

Comment 1 Michael Fulbright 2002-10-04 16:07:36 UTC
You can create users post-install with the redhat-config-users.

Comment 2 Miloslav Trmac 2002-10-05 04:41:16 UTC
Oh, and why can't anaconda do it then? (Just curious)


Note You need to log in before you can comment on or make changes to this bug.